@font-face {
  font-family: SprintSans;
  src: url('./assets/fonts/Sprint-Sans-Web-Regular.woff');
}

@font-face {
  font-family: SprintSans;
  src: url('./assets/fonts/Sprint-Sans-Web-Regular-Italic.woff');
  font-style: italic;
}

@font-face {
  font-family: SprintSans;
  src: url('./assets/fonts/Sprint-Sans-Web-Medium.woff');
  font-weight: 500;
}

@font-face {
  font-family: SprintSans;
  src: url('./assets/fonts/Sprint-Sans-Web-Medium-Italic.woff');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: SprintSans;
  src: url('./assets/fonts/Sprint-Sans-Web-Bold.woff');
  font-weight: 700;
}

@font-face {
  font-family: SprintSans;
  src: url('./assets/fonts/Sprint-Sans-Web-Bold-Italic.woff');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: SprintSans;
  src: url('./assets/fonts/Sprint-Sans-Web-Black.woff');
  font-weight: 900;
}

@font-face {
  font-family: SprintSans;
  src: url('./assets/fonts/Sprint-Sans-Web-Black-Italic.woff');
  font-weight: 900;
  font-style: italic;
}
